:root {
    --blue: #00b5ff;
    --black: #1d1d1b;
    --white: #fff;
    --grey: #a3a3a3;
    --sixty:60px;
}

html, body, div, span
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a,  em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, b, u, i, center,
dl, dt, dd, ol, ul, li,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, section{
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body, body  * {
	box-sizing:border-box;
}
ol, ul {
	padding-left: 25px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong,b{
	font-weight:bold;
}

em{
	font-style: italic;
}

body {
    background-color: #ddd;
    color: var(--black);
    font-family: Helvetica, sans-serif, Arial;
    font-size: 12px;
    line-height: 150%;
    margin: 0;
    min-width: 320px;
    padding: 0;
    height: 100vh;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

/* Page Loader */
.loading::before {
    content: '';
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--white);
}

body.loading {
    background-color: var(--white);
    overflow: hidden;
}

.loader-msg {
    display: none;
    position: fixed;
    color: var(--black);
    z-index: 999999;
    top: 0;
    width: 100%;
    text-align: center;
    padding: 1.8rem;
}

.loader {
    display: none;
    width: 100px;
    height: 100px;
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
    border-radius: 100%;
    box-shadow: 0 0 8px #D1D1D1;
    animation: loading 2s infinite linear;
}

body.loading .loader-msg,
body.loading .loader {
    display: block;
}

.loader div {
    border-radius: 100%;
    height: 100px;
    width: 100px;
    border-top: 1px solid;
    position: absolute;
    top: 0;
    left: 0;
}

    .loader div:nth-child(1) {
        border-top-color: #FF2E2D;
    }

    .loader div:nth-child(2) {
        border-top-color: #1485CC;
        transform: rotate(120deg);
    }

    .loader div:nth-child(3) {
        border-top-color: #19E535;
        transform: rotate(240deg);
    }

@keyframes loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/**/ /**/ /**/ /**/ /**/ /**/ /**/

.gallery{
	background-color:#fff;
}

a:link,
a:visited {
    color: var(--blue);
    outline: none;
    text-decoration: none;
}
a:hover{
	color:var(--black);
}

header{
	left: 0;
	min-width: 320px;
	position: fixed;
	top: 0;
	width:100%;
	z-index:2;
}
body:not(.mob) header {
    height: var(--sixty);
}
#header_inner{
	margin: 15px 15px 6px 20px;
	max-width: 100%;
	position: relative;
}

p{
	margin: 0 0 10px;
    line-height:normal;
}

#logo {
    margin-left: 7px;
    position: absolute;
    top: -81px;
    width: 232px;
    transition: top ease 0.5s;
}
body:not(.mob) header:hover #logo {
    top: 0;
    transform: scale(1.18);
    border: 18px solid #fff;
    box-shadow: 0 10px 10px -5px var(--blue);
    background-color: #fff;
}

#logo-mobile {
    display:none;
    float:left;
    font-size:32px;
    margin-left: 0;
}
    #logo-mobile:hover {
        color: var(--grey);
    }

    #logo-mobile .top {
        border-bottom: 1px solid #27b4ee;
        margin-bottom: 0;
        padding-bottom: 6px;
        width: 163px;
    }
        #logo-mobile .top span {
            font-weight:bold;
        }
    #logo-mobile .btm {
        font-size:15px;
    }

header nav {
    top: 16px;
    bottom: 3px;
    left: 284px;
    position: absolute;
}

    header nav a {
        color: var(--grey);
        display: block;
        float: left;
        line-height: 100%;
        margin-right: 10px;
        margin-top: 2px;
    }

    header nav a.current,
    header nav a:hover {
        color: var(--black) !important;
    }
    header nav a.current{
        font-weight:bold;
    }
    header .social {
        top: 13px;
        position: absolute;
        right: 0;
    }
header .social a {
	display:inline-block;
	margin-left:3px;
}
        header .social i {
            color: var(--black);
        }
.openMmenu{
    display:none
}
.wbw-contrast a:hover, .wbw-black-white a:hover{
    text-decoration: underline;
}

footer{
    display:none;
	position: fixed;
	left: 0;
	width: 100%;
	min-width: 320px;
	z-index:2;
}

footer p{
	line-height: 30px;
	margin:0 20px;
	text-align:right;
}

#container {
    margin-top: var(--sixty);
    position: relative;
}

article {
    /*color:#848484 !important;*/
    font-size:14px;
    margin: 0 auto;
    max-width: 540px;
    padding: 18px;
    width:90%;
}
    article p a {
        color:#848484 !important;
    }
        article p a:hover {
            color: var(--grey) !important;
        }
    article p strong {
        color:#505050 !important;
    }
    article .block{
        display: inline-block;
        float:left;
        text-align:justify;
        width:48%;
    }
    article .block.first {
        margin-right:18px;
    }
        article .block img {
            max-width:100%;
        }

article .block.second img{
    margin-top:20px;
}
#slider {
    padding: 0 26px;
    position: relative;
    white-space: nowrap;
    font-size: 0px !important;
}

    #slider img {
        margin-right: 18px;
        box-shadow: 0px 7px 18px #666;
    }

.arr {
	bottom:18px;
	display:inline-block;
	font-size:30px;
	margin:15px;
	position:absolute;
	right:0;
}
    .arr.L, .scrollbaby {
        left: 10px;
        right: auto;
    }
.scrollbaby {
    font-size: 15px;
    font-weight: bold;
    text-shadow: 1px 1px var(--white);
    animation:floating 3s ease-in-out infinite;
}

@keyframes floating {
    from {
        transform: translate(0, 0);
    }

    65% {
        transform: translate(15px, 0);
    }

    to {
        transform: translate(0, 0);
    }
}
.clear{
	clear:both;
	height: 0;
	margin:0;
	overflow:hidden;
	padding:0;
}

.float_left{
	float:left !important;
}
.float_right{
	float:right !important;
}
.float_none{
	float:none !important;
}

a img{
	border:0;
}

.overauto{
	overflow:auto !important;
}

.margin_none{
	margin:0 !important;
}
.margin_right_none{
	margin-right:0 !important;
}

.text_left{
	text-align:left !important;
}
.text_right{
	text-align:right !important;
}
.text_center{
	text-align:center !important;
}

.autowidth{
	width:auto !important;
}

.half_width{
	width:50%;
}

.hidden{
	display:none;
}

.nowrap{
	white-space: nowrap;
}
.rotate180 {
    transform: rotate(180deg);
}

#logos ul {
    width: 100%;
    padding:0px;
}

#logos li {
    list-style: none;
    display: inline-block;
    width: calc(100% / 3);
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}
.mob #logos li {
    max-width: 100%;
    padding:5px;
}

#logos img {
    max-height: 70px;
    max-width: 150px;
}

.mob #logos img {
    max-width: 100%;
}

/**//**//**//**//**//**//**/
body.mob {
    overflow-y: unset;
}

.mob header nav {
    height: var(--sixty);
    left: 0;
    position: fixed;
    top: 0;
    text-align: right;
    width: 100%;
    z-index: 5;
    border-bottom: 2px solid var(--blue);
    background-color: #fff;
}
.wbw-contrast header nav{
    border-bottom-color: #ff0 !important;
}

.wbw-black-white header nav{
    border-bottom-color: #000 !important;
}

.mob header nav button {
    /*position: relative;
    top: -6px;*/
    background-color: transparent;
    border: none;
    display: inline-block;
    outline: none;
    overflow: hidden;
    text-indent: 200%;
    /*transform: scale(0.5)*/
}

.mob .menu_div {
    background: #fff;
    display: none;
    position: absolute;
    top: var(--sixty);
    width: 100%;
}

.mob header nav a,
.mob .mobile_social {
    border-bottom: 1px solid var(--grey);
    width: 100%;
    float: none;
    padding: 7px;
    text-align: center;
}
.mobile_social a {
    border-bottom: none !important;
    padding: 0 !important;
    display: unset;
}
	
	.mob .social {
		display:none;
	}
    .mob #container{
	    margin-top: 72px;
    }
    .mob article .block{
        width:100%;
    }
    .mob article .block.first {
        margin-right:0;
    }
    .mob article .block.first img, .mob article .block.second img{
        margin-top:0;
    }

	.mob #header_inner{
		margin: 15px;
	}

    .mob #logo {
        z-index:999;
    }

	.mob #slider{
		padding: 0 15px;
		white-space:normal;
	}

        .mob #slider img {
            width: 100%;
            border-top: none;
            border-right: none;
            box-shadow:none;
        }
	
	.mob .arr {
		display:none;
	}

/**/ /**/ /**/ /**/ /**/

.hamburger {
}
.hamburger:focus {
    box-shadow:none;
}

    .hamburger > div {
        margin-top: 1vh;
        background: var(--blue);
        height: 1vh;
        width: 6vh;
        border-radius: 0.5vh;
        position: relative;
    }
.wbw-contrast .hamburger > div {
    background-color: #ff0 !important;
}
.wbw-black-white .hamburger > div {
    background-color: #000 !important;
}

.hamburger > div:nth-child(2)::after {
    border: 0.5vh solid #fff;
    border-color: var(--blue) transparent transparent transparent;
    position: absolute;
    content: "";
    bottom: -0.5vh;
    right: 1vh;
    transition: .3s all ease-in-out;
}
.wbw-contrast .hamburger > div:nth-child(2)::after {
    border: #ff0 !important;
    border-color: #ff0 !important;
}
.wbw-black-white .hamburger > div:nth-child(2)::after {
    border: #000 !important;
    border-color: #000 !important;
}

        .hamburger > div:first-child {
            overflow: hidden;
            transition: .3s all ease-in-out;
            position: relative;
            top: 0;
        }

    .hamburger:hover, .hamburger.expanded {
        cursor: pointer;
    }

        .hamburger.expanded div:nth-child(2)::after {
            bottom: -1vh;
        }

        .hamburger.expanded div:first-child {
            height: 3vh;
            top: -2vh;
            margin-bottom: -2vh;
            border-radius: 4vh 4vh 0.5vh 0.5vh;
        }


/**//**//**//**//**/
.bg-1 {
    background: linear-gradient(22.5deg, rgba(2, 2, 2, 0.02) 0%, rgba(2, 2, 2, 0.02) 9%,rgba(252, 252, 252, 0.02) 9%, rgba(252, 252, 252, 0.02) 36%,rgba(237, 237, 237, 0.02) 36%, rgba(237, 237, 237, 0.02) 69%,rgba(78, 78, 78, 0.02) 69%, rgba(78, 78, 78, 0.02) 77%,rgba(85, 85, 85, 0.02) 77%, rgba(85, 85, 85, 0.02) 95%,rgba(43, 43, 43, 0.02) 95%, rgba(43, 43, 43, 0.02) 100%),linear-gradient(90deg, rgba(63, 63, 63, 0.02) 0%, rgba(63, 63, 63, 0.02) 8%,rgba(151, 151, 151, 0.02) 8%, rgba(151, 151, 151, 0.02) 53%,rgba(17, 17, 17, 0.02) 53%, rgba(17, 17, 17, 0.02) 56%,rgba(215, 215, 215, 0.02) 56%, rgba(215, 215, 215, 0.02) 65%,rgba(202, 202, 202, 0.02) 65%, rgba(202, 202, 202, 0.02) 79%,rgba(208, 208, 208, 0.02) 79%, rgba(208, 208, 208, 0.02) 100%),linear-gradient(67.5deg, rgba(129, 129, 129, 0.02) 0%, rgba(129, 129, 129, 0.02) 13%,rgba(71, 71, 71, 0.02) 13%, rgba(71, 71, 71, 0.02) 16%,rgba(51, 51, 51, 0.02) 16%, rgba(51, 51, 51, 0.02) 18%,rgba(86, 86, 86, 0.02) 18%, rgba(86, 86, 86, 0.02) 90%,rgba(227, 227, 227, 0.02) 90%, rgba(227, 227, 227, 0.02) 91%,rgba(30, 30, 30, 0.02) 91%, rgba(30, 30, 30, 0.02) 100%),linear-gradient(90deg, #FFF,#FFF)
}
.bg-2 {
    background: linear-gradient(22.5deg, rgba(67, 67, 67, 0.02) 0%, rgba(67, 67, 67, 0.02) 29%,rgba(47, 47, 47, 0.02) 29%, rgba(47, 47, 47, 0.02) 37%,rgba(23, 23, 23, 0.02) 37%, rgba(23, 23, 23, 0.02) 55%,rgba(182, 182, 182, 0.02) 55%, rgba(182, 182, 182, 0.02) 69%,rgba(27, 27, 27, 0.02) 69%, rgba(27, 27, 27, 0.02) 71%,rgba(250, 250, 250, 0.02) 71%, rgba(250, 250, 250, 0.02) 100%),linear-gradient(67.5deg, rgba(117, 117, 117, 0.02) 0%, rgba(117, 117, 117, 0.02) 14%,rgba(199, 199, 199, 0.02) 14%, rgba(199, 199, 199, 0.02) 40%,rgba(33, 33, 33, 0.02) 40%, rgba(33, 33, 33, 0.02) 48%,rgba(135, 135, 135, 0.02) 48%, rgba(135, 135, 135, 0.02) 60%,rgba(148, 148, 148, 0.02) 60%, rgba(148, 148, 148, 0.02) 95%,rgba(53, 53, 53, 0.02) 95%, rgba(53, 53, 53, 0.02) 100%),linear-gradient(135deg, rgba(190, 190, 190, 0.02) 0%, rgba(190, 190, 190, 0.02) 6%,rgba(251, 251, 251, 0.02) 6%, rgba(251, 251, 251, 0.02) 18%,rgba(2, 2, 2, 0.02) 18%, rgba(2, 2, 2, 0.02) 27%,rgba(253, 253, 253, 0.02) 27%, rgba(253, 253, 253, 0.02) 49%,rgba(128, 128, 128, 0.02) 49%, rgba(128, 128, 128, 0.02) 76%,rgba(150, 150, 150, 0.02) 76%, rgba(150, 150, 150, 0.02) 100%),linear-gradient(90deg, #FFF,#FFF)
}
.bg-3 {
    background: linear-gradient(22.5deg, rgba(66, 66, 66, 0.02) 0%, rgba(66, 66, 66, 0.02) 11%,rgba(135, 135, 135, 0.02) 11%, rgba(135, 135, 135, 0.02) 24%,rgba(29, 29, 29, 0.02) 24%, rgba(29, 29, 29, 0.02) 38%,rgba(15, 15, 15, 0.02) 38%, rgba(15, 15, 15, 0.02) 50%,rgba(180, 180, 180, 0.02) 50%, rgba(180, 180, 180, 0.02) 77%,rgba(205, 205, 205, 0.02) 77%, rgba(205, 205, 205, 0.02) 100%),linear-gradient(67.5deg, rgba(10, 10, 10, 0.02) 0%, rgba(10, 10, 10, 0.02) 22%,rgba(52, 52, 52, 0.02) 22%, rgba(52, 52, 52, 0.02) 29%,rgba(203, 203, 203, 0.02) 29%, rgba(203, 203, 203, 0.02) 30%,rgba(69, 69, 69, 0.02) 30%, rgba(69, 69, 69, 0.02) 75%,rgba(231, 231, 231, 0.02) 75%, rgba(231, 231, 231, 0.02) 95%,rgba(138, 138, 138, 0.02) 95%, rgba(138, 138, 138, 0.02) 100%),linear-gradient(112.5deg, rgba(221, 221, 221, 0.02) 0%, rgba(221, 221, 221, 0.02) 17%,rgba(190, 190, 190, 0.02) 17%, rgba(190, 190, 190, 0.02) 39%,rgba(186, 186, 186, 0.02) 39%, rgba(186, 186, 186, 0.02) 66%,rgba(191, 191, 191, 0.02) 66%, rgba(191, 191, 191, 0.02) 68%,rgba(16, 16, 16, 0.02) 68%, rgba(16, 16, 16, 0.02) 70%,rgba(94, 94, 94, 0.02) 70%, rgba(94, 94, 94, 0.02) 100%),linear-gradient(90deg, #FFF,#FFF)
}
.bg-4 {
    background: linear-gradient(112.5deg, rgba(232, 232, 232, 0.03) 0%, rgba(232, 232, 232, 0.03) 2%,rgba(231, 231, 231, 0.03) 2%, rgba(231, 231, 231, 0.03) 4%,rgba(231, 231, 231, 0.03) 4%, rgba(231, 231, 231, 0.03) 11%,rgba(2, 2, 2, 0.03) 11%, rgba(2, 2, 2, 0.03) 67%,rgba(231, 231, 231, 0.03) 67%, rgba(231, 231, 231, 0.03) 90%,rgba(111, 111, 111, 0.03) 90%, rgba(111, 111, 111, 0.03) 100%),linear-gradient(157.5deg, rgba(210, 210, 210, 0.03) 0%, rgba(210, 210, 210, 0.03) 17%,rgba(254, 254, 254, 0.03) 17%, rgba(254, 254, 254, 0.03) 18%,rgba(96, 96, 96, 0.03) 18%, rgba(96, 96, 96, 0.03) 44%,rgba(159, 159, 159, 0.03) 44%, rgba(159, 159, 159, 0.03) 70%,rgba(24, 24, 24, 0.03) 70%, rgba(24, 24, 24, 0.03) 82%,rgba(16, 16, 16, 0.03) 82%, rgba(16, 16, 16, 0.03) 100%),linear-gradient(22.5deg, rgba(47, 47, 47, 0.03) 0%, rgba(47, 47, 47, 0.03) 32%,rgba(124, 124, 124, 0.03) 32%, rgba(124, 124, 124, 0.03) 40%,rgba(200, 200, 200, 0.03) 40%, rgba(200, 200, 200, 0.03) 42%,rgba(16, 16, 16, 0.03) 42%, rgba(16, 16, 16, 0.03) 64%,rgba(243, 243, 243, 0.03) 64%, rgba(243, 243, 243, 0.03) 94%,rgba(93, 93, 93, 0.03) 94%, rgba(93, 93, 93, 0.03) 100%),linear-gradient(90deg, #FFF,#FFF)
}
.bg-5 {
    background: linear-gradient(135deg, rgba(186, 186, 186, 0.03) 0%, rgba(186, 186, 186, 0.03) 10%,rgba(133, 133, 133, 0.03) 10%, rgba(133, 133, 133, 0.03) 14%,rgba(38, 38, 38, 0.03) 14%, rgba(38, 38, 38, 0.03) 17%,rgba(93, 93, 93, 0.03) 17%, rgba(93, 93, 93, 0.03) 25%,rgba(80, 80, 80, 0.03) 25%, rgba(80, 80, 80, 0.03) 45%,rgba(239, 239, 239, 0.03) 45%, rgba(239, 239, 239, 0.03) 100%),linear-gradient(135deg, rgba(236, 236, 236, 0.03) 0%, rgba(236, 236, 236, 0.03) 47%,rgba(182, 182, 182, 0.03) 47%, rgba(182, 182, 182, 0.03) 63%,rgba(223, 223, 223, 0.03) 63%, rgba(223, 223, 223, 0.03) 81%,rgba(86, 86, 86, 0.03) 81%, rgba(86, 86, 86, 0.03) 89%,rgba(23, 23, 23, 0.03) 89%, rgba(23, 23, 23, 0.03) 90%,rgba(226, 226, 226, 0.03) 90%, rgba(226, 226, 226, 0.03) 100%),linear-gradient(45deg, rgba(52, 52, 52, 0.03) 0%, rgba(52, 52, 52, 0.03) 31%,rgba(246, 246, 246, 0.03) 31%, rgba(246, 246, 246, 0.03) 63%,rgba(188, 188, 188, 0.03) 63%, rgba(188, 188, 188, 0.03) 71%,rgba(15, 15, 15, 0.03) 71%, rgba(15, 15, 15, 0.03) 87%,rgba(127, 127, 127, 0.03) 87%, rgba(127, 127, 127, 0.03) 93%,rgba(234, 234, 234, 0.03) 93%, rgba(234, 234, 234, 0.03) 100%),linear-gradient(90deg, #FFF,#FFF)
}
.bg-6 {
    background: linear-gradient(90deg, rgba(165, 165, 165, 0.03) 0%, rgba(165, 165, 165, 0.03) 8%,rgba(235, 235, 235, 0.03) 8%, rgba(235, 235, 235, 0.03) 9%,rgba(7, 7, 7, 0.03) 9%, rgba(7, 7, 7, 0.03) 14%,rgba(212, 212, 212, 0.03) 14%, rgba(212, 212, 212, 0.03) 17%,rgba(219, 219, 219, 0.03) 17%, rgba(219, 219, 219, 0.03) 95%,rgba(86, 86, 86, 0.03) 95%, rgba(86, 86, 86, 0.03) 100%),linear-gradient(67.5deg, rgba(80, 80, 80, 0.03) 0%, rgba(80, 80, 80, 0.03) 11%,rgba(138, 138, 138, 0.03) 11%, rgba(138, 138, 138, 0.03) 17%,rgba(122, 122, 122, 0.03) 17%, rgba(122, 122, 122, 0.03) 24%,rgba(166, 166, 166, 0.03) 24%, rgba(166, 166, 166, 0.03) 27%,rgba(245, 245, 245, 0.03) 27%, rgba(245, 245, 245, 0.03) 89%,rgba(88, 88, 88, 0.03) 89%, rgba(88, 88, 88, 0.03) 100%),linear-gradient(67.5deg, rgba(244, 244, 244, 0.03) 0%, rgba(244, 244, 244, 0.03) 4%,rgba(16, 16, 16, 0.03) 4%, rgba(16, 16, 16, 0.03) 10%,rgba(157, 157, 157, 0.03) 10%, rgba(157, 157, 157, 0.03) 20%,rgba(212, 212, 212, 0.03) 20%, rgba(212, 212, 212, 0.03) 83%,rgba(5, 5, 5, 0.03) 83%, rgba(5, 5, 5, 0.03) 84%,rgba(237, 237, 237, 0.03) 84%, rgba(237, 237, 237, 0.03) 100%),linear-gradient(90deg, #FFF,#FFF)
}
.bg-7 {
    background: linear-gradient(22.5deg, rgba(242, 242, 242, 0.03) 0%, rgba(242, 242, 242, 0.03) 16%,rgba(81, 81, 81, 0.03) 16%, rgba(81, 81, 81, 0.03) 26%,rgba(99, 99, 99, 0.03) 26%, rgba(99, 99, 99, 0.03) 73%,rgba(43, 43, 43, 0.03) 73%, rgba(43, 43, 43, 0.03) 84%,rgba(213, 213, 213, 0.03) 84%, rgba(213, 213, 213, 0.03) 85%,rgba(125, 125, 125, 0.03) 85%, rgba(125, 125, 125, 0.03) 100%),linear-gradient(22.5deg, rgba(25, 25, 25, 0.03) 0%, rgba(25, 25, 25, 0.03) 54%,rgba(144, 144, 144, 0.03) 54%, rgba(144, 144, 144, 0.03) 60%,rgba(204, 204, 204, 0.03) 60%, rgba(204, 204, 204, 0.03) 76%,rgba(37, 37, 37, 0.03) 76%, rgba(37, 37, 37, 0.03) 78%,rgba(115, 115, 115, 0.03) 78%, rgba(115, 115, 115, 0.03) 91%,rgba(63, 63, 63, 0.03) 91%, rgba(63, 63, 63, 0.03) 100%),linear-gradient(157.5deg, rgba(71, 71, 71, 0.03) 0%, rgba(71, 71, 71, 0.03) 6%,rgba(75, 75, 75, 0.03) 6%, rgba(75, 75, 75, 0.03) 15%,rgba(131, 131, 131, 0.03) 15%, rgba(131, 131, 131, 0.03) 18%,rgba(110, 110, 110, 0.03) 18%, rgba(110, 110, 110, 0.03) 37%,rgba(215, 215, 215, 0.03) 37%, rgba(215, 215, 215, 0.03) 62%,rgba(5, 5, 5, 0.03) 62%, rgba(5, 5, 5, 0.03) 100%),linear-gradient(90deg, #FFF,#FFF)
}

.bg-8 {
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg %3E%3Cpolygon fill='%23dbf4ff' points='800 100 0 200 0 800 1600 800 1600 200'/%3E%3Cpolygon fill='%23b6eaff' points='800 200 0 400 0 800 1600 800 1600 400'/%3E%3Cpolygon fill='%2392dfff' points='800 300 0 600 0 800 1600 800 1600 600'/%3E%3Cpolygon fill='%236dd5ff' points='1600 800 800 400 0 800'/%3E%3Cpolygon fill='%2349caff' points='1280 800 800 500 320 800'/%3E%3Cpolygon fill='%2324c0ff' points='533.3 800 1066.7 800 800 600'/%3E%3Cpolygon fill='%2300b5ff' points='684.1 800 914.3 800 800 700'/%3E%3C/g%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover;
}


.bg-9 {
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2000' height='240' viewBox='0 0 1000 120'%3E%3Cg fill='none' stroke='%23bff8ff' stroke-width='0.9' %3E%3Cpath d='M-500 75c0 0 125-30 250-30S0 75 0 75s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 45c0 0 125-30 250-30S0 45 0 45s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 105c0 0 125-30 250-30S0 105 0 105s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 15c0 0 125-30 250-30S0 15 0 15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500-15c0 0 125-30 250-30S0-15 0-15s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3Cpath d='M-500 135c0 0 125-30 250-30S0 135 0 135s125 30 250 30s250-30 250-30s125-30 250-30s250 30 250 30s125 30 250 30s250-30 250-30'/%3E%3C/g%3E%3C/svg%3E");
}
